body {background:#FFFFFF; margin:0px; padding:0px;text-align:center;}

a:link {text-decoration:underline; color:#000000;}
a:active {text-decoration:underline; color:#000000;}
a:visited {text-decoration:underline; color:#000000;}
a:hover {text-decoration:none; color:#CCCCCC;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#000000; margin:0px; padding:0px;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}

.matup {padding: 50px; margin:0px; background:url('http://fantasyworlds.ucoz.org/im/fon_news.jpg') no-repeat #FFFFFF;}
.matdown {padding: 40px; background:url('http://fantasyworlds.ucoz.org/im/fon_news_down.jpg') right bottom no-repeat #FFFFFF;}
.mattit {font-family:Verdana,Arial,Sans-Serif;font-size:11pt;font-weight:bold;color:#C7D9D5; padding: 15px 15px 15px 75px; }
.matinf {position: relative; bottom: 0px; left: 0px; width: 300px;}

a.catLink:link {text-decoration:none; color:#C7D9D5;}
a.catLink:visited {text-decoration:none; color:#C7D9D5;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:none; color:#C7D9D5;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#CCCCCC;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#CCCCCC;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#000000;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#CCCCCC;}
a.forumBarA:visited {text-decoration:none; color:#CCCCCC;}
a.forumBarA:hover {text-decoration:underline; color:#000000;}
a.forumBarA:active {text-decoration:underline; color:#CCCCCC;}



a.threadPinnedLink:link {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:visited {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:hover {text-decoration:underline; color:#000000;}
a.threadPinnedLink:active {text-decoration:underline; color:#CCCCCC;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#CCCCCC;}
a.threadLink:visited {text-decoration:underline; color:#CCCCCC;}
a.threadLink:hover {text-decoration:none; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}